/* xl - DESKTOP STYLES */
/*========================================================================*/
/*A C O R D I O*/
.porto-sicon-box.btn_ubicaciones {
  border: solid 1px #ccc;
  background: #f0f0f0;
  padding: 15px 10px;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
  transition: 0.3s ease all;
}
.porto-sicon-box.btn_ubicaciones:hover, .porto-sicon-box.btn_ubicaciones.active {
  background: var(--porto-primary-color);
  transition: 0.3s ease all;
}
.porto-sicon-box.btn_ubicaciones:hover .porto-just-icon-wrapper.porto-icon, .porto-sicon-box.btn_ubicaciones:hover h3.porto-sicon-title, .porto-sicon-box.btn_ubicaciones:hover .porto-sicon-header > p:last-child {
  color: #fff !important;
  transition: 0.3s ease all;
}
.porto-sicon-box.btn_ubicaciones.active .porto-just-icon-wrapper.porto-icon, .porto-sicon-box.btn_ubicaciones.active h3.porto-sicon-title, .porto-sicon-box.btn_ubicaciones.active .porto-sicon-header > p:last-child {
  color: #fff !important;
  transition: 0.3s ease all;
}
.textos__ubicaciones {
  min-width: 40%;
  padding-right: 25px;
}
.porto-sicon-box.btn_ubicaciones h3.porto-sicon-title {
  font-size: 14px;
  letter-spacing: 1px;
}
.porto-sicon-box.btn_ubicaciones .porto-sicon-header > p:last-child {
  font-weight: 500;
  color: var(--porto-darck-color);
}
/*#acordion-ubicaciones_mostrar .vc_column-inner {
    display: flex;
    flex-direction: row;
}*/
.porto-sicon-box.btn_ubicaciones i {
  position: absolute;
  font-size: 17px;
  right: 30px;
  top: 20px;
  color: #fff;
  transform: rotate(-45deg) scale(0);
  transition: 0.3s ease all;
}
.porto-sicon-box.btn_ubicaciones:hover i {
  position: absolute;
  transform: rotate(-45deg) scale(1);
  transition: 0.3s ease all;
}
.porto-sicon-box.btn_ubicaciones.active i {
  position: absolute;
  color: #fff;
  transform: rotate(-45deg) scale(1);
  transition: 0.3s ease all;
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .mapa_ubicacion.vc_column_container {
    padding-bottom: 35px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .textos__ubicaciones {
    min-width: 100%;
    padding-right: 12px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1841-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F1841-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F1841-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BADzCA%3BAAAA%3BAAAA%3BAAAA%3BACwDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADzEA%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%3BAFAA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */